@charset "UTF-8";

[css]div#container:after {
content : "";
display : block;
height : 0;
clear : both;
}[/css]


/*color*/
.green {
  color: #40A948;
}
.blue {
color: #66AAFF;
}
.deepblue {
color: #143d95;
}
.purple {
color: #8ba6f8;
}
.pink {
  color: #EC428B;
}

/*共通*/
.t-img {
width: 100%;
height: auto;
}

h1 {
  font-size: 1.7rem;
  font-weight: 700;
}
h2 {
font-size: 1rem;
font-weight: bold;
}
h3 {
font-size: 1.2rem;
font-weight: bold;
}
h4 {
font-size: 0.6rem;
}

.container .fweightB {
font-weight: bold;
}

.uline {
  border-bottom: 3px dotted #FF67A8;
  padding-bottom: 3px;
}


.hide {
display: none;
}

.copyright {
  color: #FFFFFF;
}


/* ナビバーの中の文字色 */
nav {
background-color: #40A948;
}

.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}

/* ハンバーガーメニューの色 */
.navbar-toggler{
  border-color: rgba(64,169,72,1.00);
  background-color: #ffffff;
}
.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(64,169,72,1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* nav-itemの文字色 */
.navbar .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
/* nav-item activeの文字色 */
.navbar .navbar-nav .active > .nav-link {
    color: rgba(0,0,255,1);
}
/* nav-item:focus、nav-item:hoverの文字色 */
.navbar .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0,0,0,1);
}
/* ドロップダウンアイテムの文字色 */
.dropdown-item {
    color: rgba(0,0,0,1);
}

/* ページトップ */
#page-top {
    position: fixed;
    bottom: 4px;
    right: 10px;
    font-size: 90%;
}
#page-top a {
  background: #66AAFF;
  text-decoration: none;
  color: #fff;
  width: 40px;
  text-align: center;
  display: block;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: large;
}
#page-top a:hover {
  text-decoration: none;
  background: #0068E9;
}



/* ボタンの色指定 */
/* 通常のボタン色 */
.btn-info,
.btn-info.disabled, .btn-primary:disabled {
color: #fff;
background-color: #EC428B;
border-color: #EC428B;
}

/* focusされた時の枠線の色 */
.btn-info:focus, .btn-info.focus,
.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
box-shadow: 0 0 0 0.2rem #E73581;
-webkit-box-shadow: 0 0 0 0.2rem #E73581;
}


/* hover時（マウスカーソルを重ねた時）の色（通常より濃いor暗めの色を指定）*/
.btn-info:hover {
color: #fff;
background-color: #E73581;
border-color: #E73581;
}

/* active時の色（hover時と同等かさらに濃いor暗めの色を指定） */
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #FC579E;
  border-color: #FC579E;
}
/* ボタンの色指定ここまで */

.warning-orange {
background-color: #FFC107;
}
.separater {
border-top: 8px dotted #66AAFF;
text-decoration: none;
}
.imgcenter {
display: block;
margin-left: auto;
margin-right: auto;
}

footer {
background-color: #40A948;
}
